== dictionaries/rougail/01-base.yml

[,yaml]
----
---
version: '1.1'
family:
  redefine: true
  help: redefine help family ok
  variable:
    redefine: true
    help: redefine help ok
----
== dictionaries/rougail/00-base.yml

[,yaml]
----
---
version: '1.1'
family:
  description: a family
  help: redefine help family
  variable:
    description: redefine help
    help: redefine help
----
== Variables

=== a family

`basic`

Redefine help family ok.

[cols="1a,1a"]
|====
| Variable   | Description   
| 

**family.variable** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `basic` `mandatory`            | 
Redefine help. +
Redefine help ok.               
|====

